This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 600413 - ERROR with rpm_check_debug vs depsolve: xen-libs is needed by (installed) xen-3.0.3-41.el5.i386
ERROR with rpm_check_debug vs depsolve: xen-libs is needed by (installed) xen...
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum (Show other bugs)
5.7
All Linux
low Severity medium
: rc
: ---
Assigned To: packaging-team-maint
BaseOS QE Security Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-04 12:26 EDT by tech_support
Modified: 2014-01-21 01:18 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-12 16:55:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description tech_support 2010-06-04 12:26:00 EDT
Now updating xen-libs ..
Installing package(s) with command yum -y install xen-libs ..
Loaded plugins: rhnplugin, security
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package xen-libs.i386 0:3.0.3-105.el5_5.2 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package       Arch      Version                  Repository               Size
================================================================================
Updating:
 xen-libs      i386      3.0.3-105.el5_5.2        rhel-i386-server-5      158 k

Transaction Summary
================================================================================
Install       0 Package(s)
Upgrade       1 Package(s)

Total size: 158 k
Downloading Packages:
Running rpm_check_debug
ERROR with rpm_check_debug vs depsolve:
xen-libs is needed by (installed) xen-3.0.3-41.el5.i386
Complete!
(1, [u'Please report this error in https://bugzilla.redhat.com/enter_bug.cgi?product=Red%20Hat%20Enterprise%20Linux%205&component=yum'])
.. install failed!
Comment 1 James Antill 2013-03-12 16:55:19 EDT
 There were a few problems like this due to xen packages being installed from CD but then not being available post install.
 This should be fixed in RHEL-6, if only because xen doesn't exist.

Note You need to log in before you can comment on or make changes to this bug.